# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = zydis
pkgbase = zydis
xdata = pkgtype=pkg
pkgver = 4.1.0-1.0
pkgdesc = Fast and lightweight x86/x86-64 disassembler and code generation library
url = https://zydis.re
builddate = 1718764118
packager = TasosSah <arch32@tasossah.com>
size = 12148232
arch = i686
license = MIT
provides = libZydis.so=4.1-32
depend = gcc-libs
depend = zycore-c
makedepend = git
makedepend = cmake
makedepend = ruby-ronn-ng
makedepend = doxygen
checkdepend = python
